{******************************************}
{                                          }
{             FastReport v4.0              }
{    FastCube 2 components registration    }
{                                          }
{            Copyright (c) 2001-2016       }
{       by Oleg Pryalkov, Paul Ishenin,    }
{            Fast Reports Inc.             }
{                                          }
{******************************************}

unit fcxpRegTee;

interface

{$I frx.inc}
{$I fcx.inc}
{$I fcxTee.inc}

procedure Register;

implementation

{$R fcxReg.res}

uses
  Classes, fcxpChartComponents, fcxpChart;

procedure Register;
begin
  RegisterComponents('FastCube 2 Integration', [TfcxpChartComponents]);
//  RegisterComponents('FastReport 4.0', [TfcxpChartObject]);
  RegisterComponents('FastCube 2 Integration', [TfcxpChartProvider]);
end;

end.
